

.search-expandable .advanced-search .form-control{box-shadow:none;}
.search-expandable .row{margin-left:-5px;margin-right:-5px;display:flex;align-items:flex-end;flex-wrap:wrap;}
.search-expandable{position:relative;z-index:2;top:-50px;margin-bottom:-65px;bottom:auto;}
@media only screen and (max-width:767px){
.search-expandable{position:relative;z-index:2;top:30px;margin-bottom:auto;}
}
.search-expandable .advanced-search{padding:0 15px 5px;width:100%;box-shadow:0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);border-radius:10px;background-color:#ddefffdb;min-height:106px;}
.search-expandable .label-filtre{top:36px;position:relative;left:40px;text-transform:uppercase;z-index:1;font-size:15px;color:#383838;font-weight:600;}
.search-expandable #number-night .label-filtre{left:10px;}
.search-expandable #nuitees{padding-left:10px;}
.search-expandable .input-icon{position:relative;}
.search-expandable .input-icon input{position:relative;color:#3c3c3c;padding-top:30px;font-size:14px!important;}
.search-expandable .bg-input{background-color:#fff!important;border-radius:5px;height:65px;border-color:transparent;color:#002a7e;}
.search-expandable .form-control{padding:6px 12px 6px 40px;}
.search-expandable #btnSearch{position:relative;display:inline-block;vertical-align:middle;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:none;outline:0!important;font-weight:500;padding:18px 22px;height:65px;font-size:22px;line-height:16px;color:#fff;text-transform:capitalize;background-color:#1e70b5;overflow:hidden;z-index:1;border-radius:4px;width:100%;}
.search-expandable #btnSearch:hover::before{transform:scaleX(1);}
.search-expandable #btnSearch::before{content:"";position:absolute;top:0;left:0;bottom:0;right:0;background-color:#dff1fc36;background-position:left center;transition:.5s ease-in-out 0.1s;transform-origin:left;transform-style:preserve-3d;transform:scaleX(0);z-index:-1;}
.search-expandable #btnSearch:hover::after{transform:scaleY(1);transform-origin:bottom center;transition:.4s linear;}
.search-expandable #btnSearch::after{content:"";position:absolute;top:0;left:0;bottom:0;right:0;background-color:#074b84;transform:scaleY(0);transform-style:preserve-3d;transition:.6s linear;transform-origin:right center;z-index:-1;}
@media (max-width:767px){
.search-expandable .advanced-search .form-group{margin-bottom:6px;}
.search-expandable .advanced-search .btn{font-weight:400;font-size:12px;}
.search-expandable .input-icon:before{height:50px;}
}
@media (min-width:768px) and (max-width:991px){
.search-expandable .input-icon:before{height:50px;}
}
.input-calendar:before,.input-search:before{background-repeat:no-repeat;width:30px;content:"";}
.input-search:before{background-image:url(../img/map_icon.svg);}
.input-calendar:before{background-image:url(../img/calendar_icon.svg);}
.input-room:before{background-image:url(../img/chambre_icon.svg);background-repeat:no-repeat;width:35px;content:"";}
.input-icon:before{position:absolute;top:45px;left:5px;z-index:1;height:43px;color:#004580;line-height:43px;text-align:center;}